ProductImage:
  type: object
  properties:
    id:
      type: integer
      description: Идентификатор картинки
      example: 202
    name:
      type: string
      nullable: true
      description: Наименование (краткое описание картинки)
      example: "В высоком разрешении"
    sort:
      type: integer
      description: Порядок сортирковки в коллекции картинок
      example: 100
    url:
      type: string
      description: URL картинки
      example: "https://es-public.project.ru/domain/attachments/48/2f/image.png"
  required:
    - id
    - name
    - sort
    - url
